Namespaces
PAG1StyleContext.cpp File Reference
`#include "PAG1StyleContext.h"`
`#include <string>`
`#include <boost/optional.hpp>`
`#include "libetonyek_xml.h"`
`#include "IWORKProperties.h"`
`#include "IWORKPropertyContext.h"`
`#include "IWORKPropertyMapElement.h"`
`#include "IWORKStyle.h"`
`#include "IWORKToken.h"`
`#include "PAG1ParserState.h"`
`#include "PAG1Token.h"`
`#include "PAGCollector.h"`
`#include "PAGProperties.h"`
`#include "PAGTypes.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_base

IWORKPropertyMapElement m_base
| private

## ◆ m_footer

optional<string> m_footer
| private

## ◆ m_header

optional<string> m_header
| private

## ◆ m_propMap

IWORKPropertyMap& m_propMap
| private

## ◆ m_value

optional<IWORKPageMaster>& m_value
| private